Subject: bug#19152: 25.0.50; Suggestions for M-x commands

From: Brendan O'Dea <[email-masked]>
Date: Wed, 9 Mar 2016 22:37:04 +1100

On Tue, Dec 02, 2014 at 08:57:55AM -0500, Stefan Monnier wrote:
>> 	Well, ac4532a23265 (2014-11-28 23:14:38Z) indeed fixes the issue
>> 	above, but not quite #19152 as initially reported (below), which
>> 	still needs something like the change I’ve previously suggested
>> 	[1].
>
>Indeed, this patch hasn't been installed yet.  Could someone take care
>of it?

The suggested change[1] still doesn't appear to have been applied.  I can
advise the function out of existance as per [2], but a configuration option
would ssem to be preferable.  What needs to be done to get that patch applied?

[1] http://debbugs.gnu.org/cgi/bugreport.cgi?bug=19152#68
[2] http://debbugs.gnu.org/cgi/bugreport.cgi?bug=19152#56

--bod